<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" type="text/css" href="./index.css">
        <style>
            p { color: orange;}
        </style>
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color:red;">Apply inline styling here.</p>
        <p>Apply internal styling here.</p>
        <p id="external">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2>The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li id="hypertext">Hypertext Markup Language</li>
            <li class="cascading">Cascading Style Sheet</li>
            <li style="color: black;">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li id="sublime">Sublime Text</li>
            <li class="postman">Postman</li>
            <li type="text">Heroku</li>
            <li id="gitlab">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul id="tools">
                <li class="abc">Node.js</li>
                <li class="abc">Express.js</li>
                <li class="abc">React.js</li>
                <li class="abc">MongoDB</li>
            </ul>
            <p id="paragraph">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>